<?xml version="1.0" encoding="utf-8"?>
<Custmization_Group_Base_Version_Volume>

<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>eea</country>
<version>GBC1.1</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>cea</country>
<version>GBC2.1</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>ru</country>
<version>GBC2.1</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>spcseas</country>
<version>GBC2.1</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>eu</country>
<version>GBC1.1</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>telcel</vendor>
<country>mx</country>
<version>GBC1.0</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>other</vendor>
<country>other</country>
<version>NA</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>ti</vendor>
<country>it</country>
<version>GBC2.2</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>orange</vendor>
<country>all</country>
<version>GBC2.2</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>altice</vendor>
<country>all</country>
<version>GBC2.2</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>2dspvdf</vendor>
<country>nz</country>
<version>GBC2.2</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>la</country>
<version>GBC2.2</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>hw</vendor>
<country>meafnaf</country>
<version>GBC2.1</version>
</Custmization_Group_Base_Version>
<Custmization_Group_Base_Version>
<vendor>smartlocked</vendor>
<country>ph</country>
<version>GBC2.1</version>
</Custmization_Group_Base_Version>
</Custmization_Group_Base_Version_Volume>